How to install ruby-dalli on Debian 9 (Stretch)